set autoscale x
set autoscale y
set key right top


set grid


set xlabel "Liczba restartow" 0.0, 0.5
set ylabel "Odleglosc od optimum [%]"

set lmargin 10.5
set tmargin 2
set bmargin 3

set title "Liczba restartow w multi-random vs. srednie i najlepsze znalezione rozwiazanie dla Greedy" 

set style line 1 lt 1 pt 8 linecolor rgb "red"
set style line 2 lt 2 pt 2 linecolor rgb "blue"
set style line 3 lt 3 pt 3 linecolor rgb "green"
set style line 4 lt 4 pt 4 linecolor rgb "brown"

set size 1.2, 1.2
set term postscript eps enhanced color
set output "restarts_greedy_st70.eps"


plot "G_st70.txt" using 1:(($10/$5)-1) ti "Srednie" w lines linestyle 1, \
	"G_st70.txt" using 1:(($13/$5)-1) ti "Najlepsze" w lines linestyle 2
