set xrange [ 0:10 ]
set yrange [ 0:1 ]
set key right top


set grid


set xlabel "Start [%]" 0.0, 0.5
set ylabel "End [%]" 

set lmargin 10.5
set tmargin 2
set bmargin 3

set title "Porownanie jakosci rozwiazania poczatkowego i koncowego dla algorytmu Steepest" 

set style line 1 lt 1 pt 8 linecolor rgb "red"
set style line 2 lt 2 pt 2 linecolor rgb "blue"
set style line 3 lt 3 pt 3 linecolor rgb "green"
set style line 4 lt 4 pt 4 linecolor rgb "brown"
set pointsize 2

set size 1.2, 1.2
set term postscript eps enhanced color
set output "startstop_steepest_gr96.eps"


plot "steepest.out" index 2 using (($2/$4)-1):(($3/$4)-1) ti "gr96" w points linestyle 3
