set xrange [ 10:300 ]
set key right bottom
set autoscale y
set logscale y


set xtics 25
set grid

set xlabel "Rozmiar instancji" 0.0, 0.5
set ylabel "Srednia liczba krokow log" 

set lmargin 10.5
set tmargin 2
set bmargin 3

set title "Porownanie algorytmow G i S pod wzgledem liczby krokow" 

set style line 1 lt 1 pt 8 linecolor rgb "red"
set style line 2 lt 2 pt 2 linecolor rgb "blue"
set style line 3 lt 3 pt 3 linecolor rgb "green"
set style line 4 lt 4 pt 4 linecolor rgb "brown"

set size 1.2, 1.2
set term postscript eps enhanced color
set output "steps_all.eps"


plot "data2.dat" index 0 using 3:13:14 ti "Greedy" w yerr linestyle 1, \
	"data2.dat" index 0 using 3:13 ti " " w lp linestyle 1, \
	"data2.dat" index 1 using 3:13:14 ti "Steepest" w yerr linestyle 2, \
	"data2.dat" index 1 using 3:13 ti " " w lp linestyle 2
