set xrange [ 10:300 ]
set autoscale y
set key right top




set xtics 25
set grid

set xlabel "Rozmiar instancji" 0.0, 0.5
set ylabel "Srednia odleglosc od optimum" 

set lmargin 10.5
set tmargin 2
set bmargin 3

set title "Porownanie algorytmu Tabu Search pod wzgledem sredniej odleglosci od optimum" 

set style line 1 lt 1 pt 8 linecolor rgb "red"
set style line 2 lt 2 pt 2 linecolor rgb "blue"
set style line 3 lt 3 pt 3 linecolor rgb "green"
set style line 4 lt 4 pt 4 linecolor rgb "brown"
set style line 5 lt 1 pt 5 linecolor rgb "#708090"
set style line 6 lt 1 pt 6 linecolor rgb "#FF1493"
set style line 7 lt 3 pt 4 linecolor rgb "black"

set size 1.2, 1.2
set term postscript eps enhanced color
set output "TS_odl_all.eps"


plot "SATS.dat" index 0 using 3:4 ti "Optimum" w lp linestyle 7, \
	"SATS.dat" index 0 using 3:12:10 ti "Odleglosc sr" w yerr linestyle 5, \
	"SATS.dat" index 0 using 3:12 ti " " w lp linestyle 5
	

